﻿.body1  {
    margin: 0px;
    background-color: #e9e6dd;
    font:12px/1.4em Verdana, Helvetica, sans-serif;
}

#main_container {
    width:1000px;
    margin-left: auto ;
    margin-right: auto ;
} 

/*Top of page Navigation bar and search */
#top_nav {
    position:relative;
    float:left;
    width:450px;
    height:20px;
    margin-top:0px;

}

#top_nav ul {
     position:absolute;
     top:5px;
     left:0px;
     height:20px;
     padding:0px;
     margin:0px;

}

#top_nav li {
    display: inline;
    border-right: 1px solid #3c3b40;
	padding: 0px 8px 0px 6px;
}

#top_nav li.last 	{
    border-right-width: 0;
}

#top_nav a {
	color: #4c466e;
	text-decoration: none;
}

#top_nav a:hover {
	text-decoration: underline;
}

#search {
    color: #4c466e;
    max-width:300px; 
    float:right;
    margin-right: 75px;
    
}

/*Main page content and items */
#main_content  {
    border-width:1px;
    border-color:#dad9bf;
    border-style:solid;
    margin-top:3px;
    background-color:#fcfaf7;
    width: 970px;
    margin-left: auto ;
    margin-right: auto ;
    min-height:500px;
} 



#main_content_table {
    width: 970px;
    margin-left: auto ;
    margin-right: auto ;
    text-align:center;
    min-height:500px;
} 


#td_left {
    width: 150px;
    border-width:0px;
    border-color:#dad9bf;
    border-style:solid;
    vertical-align:top;
    padding:10px 5px 10px 5px;

} 

#td_middle {
    width: auto;
    border-width:0px;
    border-color:#dad9bf;
    border-style:solid;
    padding: 25px 15px 10px 15px;
    vertical-align:top;
} 

#td_middle_root {
    width: auto;
    border-width:0px;
    border-color:#dad9bf;
    border-style:solid;
    padding: 50px 15px 10px 15px;
    vertical-align:top;
} 

#td_right_wide {
    width: 250px;
    border-width:0px;
    border-color:#dad9bf;
    border-style:solid;
    padding:20px 5px 10px 5px;
    vertical-align:top;
} 
#td_right {
    width: 200px;
    border-width:0px;
    border-color:#dad9bf;
    border-style:solid;
    padding:20px 5px 10px 5px;
    vertical-align:top;
} 

#loginview
{
    position:relative;
    top:-65px;
    right:95px;
    float:right;
    color: White;
    font-size:12px;
    height:20px;
    font-weight:bolder;
}

#loginview a {color:White; text-decoration:none}
#loginview a:hover {color:White; text-decoration:underline}    

/*Bottom of page footer with RU links  */
#footer  {
    font-size:7pt;
}

#footer a {
    color: #366e8e;
	text-decoration: none;
	outline-style: none;
}

#footer a:hover {
	text-decoration: underline;
}
